<?xml version="1.0" encoding="utf-8"?><refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xi="http://www.w3.org/2001/XInclude">
<info>
  <pubdate>$Date: 2007-07-23 01:34:53 +0800 (Mon, 23 Jul 2007) $</pubdate>
  <releaseinfo>$Revision: 7120 $</releaseinfo>
</info>

<refmeta>
  <refentrytitle><?tdg-refentrytitle?></refentrytitle>
  <refmiscinfo role="element">bibliomixed</refmiscinfo>
  <refmiscinfo role="pattern">db.bibliomixed</refmiscinfo>
</refmeta>

<refnamediv>
  <refname><?tdg-refname?></refname>
  <refpurpose><?tdg-refpurpose?></refpurpose>
</refnamediv>

<?tdg-refsynopsisdiv?>

<refsection condition="ref.description">
<title>Description</title>


<para>A <tag>bibliomixed</tag> is an entry in a <tag>bibliography</tag>. The
contents of <tag>bibliomixed</tag> includes all necessary punctuation
for formatting.  Presentation systems usually display all of the elements
in a <tag>bibliomixed</tag>.
</para>

<refsection><title>Processing expectations</title>
<para><?tdg gentext='format.block'?>
</para>

<para>A <tag>bibliomixed</tag> entry is <quote>cooked.</quote> In
addition to named fields, it can contain interspersed text
to provide punctuation and other formatting information.
</para>

<para>The processing
system is generally expected to present each and every element in the entry,
and all interspersed <literal>#PCDATA</literal>, in the order in which it 
occurs.
</para>

</refsection>

<?tdg-attributes?>
<?tdg-parents?>
<?tdg-children?>

</refsection>

<?tdg-seealso?>

<!-- FIXME: add examples -->

</refentry>